paths:
    migrations: %%PHINX_CONFIG_DIR%%/db/migrations
    seeds: %%PHINX_CONFIG_DIR%%/db/seeds

environments:
    default_migration_table: phinxlog
    default_database: development
    production:
        adapter: mysql
        host: mysql01-farm58.kinghost.net
        name: grupouninfo07
        user: grupouninfo07
        pass: x7n7y8a9
        port: 3306
        charset: utf8

    development:
        adapter: mysql
        host: 127.0.0.1
        name: indicators
        user: grupouninfo
        pass: x7n7y8a9
        port: 3306
        charset: utf8

    testing:
        adapter: mysql
        host: 127.0.0.1
        name: indicators
        user: grupouninfo
        pass: x7n7y8a9
        port: 3306
        charset: utf8

version_order: creation
